
/**
 * jQuer Phoenix Slider
 * Custom Style for jQuery Phoenix Slider
 *
 * @author Felix Ayala <felix1262@gmail.com>
 * @url http:/cafecapitan.com
 */

@media (max-width : 1366px){
  .descript-intro{
    bottom: 4em;
    padding: 4em;
  }
}
/* Slider */
.descript-intro{
  background: rgba(0, 0, 0, 0.5);
  left: 1em;
  bottom: 2em;
  padding: 2em;
  position: absolute;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.descript-intro p{
  color: #fff;
  font-family: "UTM-avo";
  line-height: 1.5em;
}

.phoenix-slider {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
  background: #f5f5f5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

.phoenix-slider .phoenix-feather {
  background: transparent none scroll no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow: hidden;
  display: table;
  width: 100%;
  z-index: 2;
  opacity: 0;
}

.phoenix-slider .reborn { z-index: 4; }

.phoenix-slider .phoenix-feather > img {
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100%;
  overflow: hidden;
  display: none;
}

/* Slider Dots */

.container-dots-wrapper {
  position: absolute;
  bottom: 10px;
  width: 100%;
  z-index: 9;
}

.container-dots-inner {
  display: table;
  height: 100%;
  margin: 0 auto;
}

.dots {
  display: table-cell;
  vertical-align: middle;
  list-style: none;
  margin: 0;
  padding: 0;

}

.dots li {
  float: left;
  width: 17px;
  height: 17px;
  margin: 0 4px 7px 4px;
  text-indent: -999em;
  border: none;
  background: #fff;

  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  opacity: .5;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
}

.dots li.active {
  width: 17px;
  height: 17px;
  background: #00B74B;

  border: none;
  left: 8px;
  opacity: 1;
}
